TEXTTOXML(1e)

NAME
texttoxml - Convert a plain text format to an XML format

SYNOPSIS

texttoxml -infile infile -type list -seq list -feat list -align list -outfile outfile

texttoxml -help

DESCRIPTION

texttoxml is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Utils:Misc" command group(s).

OPTIONS

  Input section

-infile infile

  Required section

-type list
    You must specify the type of file content so that appropriate output format options may be generated.

-seq list
    This option sets the format of a sequence output file. Default value: X

-feat list
    This option sets the format of a sequence feature output file. Default value: X

-align list
    This option sets the format of a sequence alignment output file. Default value: X

  Additional section

  Advanced section

  Output section

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

texttoxml is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.